<div class="offset">
    <form [formGroup]="detailsFormGroup">
        <!-- <ng-template matStepLabel>Details</ng-template> -->
        <div>
            <mat-form-field class="form-field">
                <input matInput placeholder="Name" formControlName="name" [(ngModel)]="organization.name" required>
            </mat-form-field>            
            <mat-icon matSuffix>work</mat-icon>
        </div>
        <div>
            <mat-form-field class="form-field">
                <textarea matInput placeholder="Description" formControlName="description"
                    [(ngModel)]="organization.description" style="height: 250px;" required>
                </textarea>
                <mat-icon matSuffix>description</mat-icon>
            </mat-form-field>
        </div>
        <div>
            <button mat-button (click)="submit()">Done</button>
        </div>
        <!-- <pre>
            {{detailsFormGroup.value | json}}
        </pre> -->
        {{message}}
    </form>
</div>